/*
Author: Andrey Shayda, Andrew Mae 
email: office.artcreative@gmail.com
*/  



/*=== Setup ===*/



* { border:0; margin:0 auto; padding:0; outline:none; }

html {height:100%;}

body {  padding:0; color:#6b6a6a; font:normal 13px/20px Arial, Helvetica, sans-serif;  margin:0 auto; height:100%; background:#48943c; }



a { text-decoration:none; color:#79625c; }



a:hover { text-decoration:none; }



p.clr, .clr { clear:both; padding:0; margin:0; background:none; }



.bg {  }



input, select, textarea { }



li { list-style:none; }



h2 { font-weight:normal; text-transform:uppercase; }



p { margin:8px 0 0; padding:0 0 8px; }





/* bg */

.main_bg { background:#48943c; height:100%;}

.bg_opacity { background:url(/images/layout/fnk_bg_opacity.png) repeat;height:100%;}

.bg_top { background:url(/images/layout/bg_top.jpg) no-repeat center 0; margin:0 auto; height:100%; min-height: 1064px; }



/* header */



.header_top {padding:0; width:1031px; position:absolute; top:3px;}



.header_content{ padding:0;}

.header_top1 { padding:0 50px 0 0;}

.logo { float:left; padding:20px 0 9px 20px;}

.logo a { display:block;}
.logo p { margin:0; text-align:center; color:#4e9c39;}


.box_lang { float:right;}

.box_lang ul li { text-align:center;}

.box_lang ul li a { color:#eed6b4;}

.box_lang ul li a:hover, .box_lang ul li.active a { color:#f1b911;}

.box_lang ul li.icon_ { margin:0 0 5px;}

.box_contact { float:right; margin: 0 28px 0; }

.box_contact p { margin:0; padding:0; line-height:17px; color:#6b6a6a; } 

.box_contact p.cod_phone {text-transform:uppercase;}

.box_contact .box_contact_l { float:left; padding: 30px 0 0;}

.box_contact .box_contact_r {  background:url(/images/layout/line_v_dashed.gif) repeat-y; margin:0 0 0 10px; padding:30px 0 0 10px; float:left;}

.box_contact .box_contact_r .number_phone { font-size:26px; font-weight:normal; color:#bb3535; padding: 0 0 7px;} 

.box_contact .box_contact_r .number_phone b { font-size:18px; font-weight:normal;}

.box_contact .box_contact_r .adress { text-transform:uppercase;}

.box_contact p.email a { color:#bb3535;}





/* menutop */



.menu {padding:0; margin:297px 0 21px ; background:url(/images/layout/bg_menu.png) repeat-x 0 0; width:1024px; }



#topnav { margin:0; padding:0;   line-height:14px; }



/* level */



#topnav ul.menusm { padding:10px 0 0; margin:0;  height: 53px; float:left;}



#topnav ul li { padding:8px 20px; margin:0; float:left; background:url(/images/layout/line_v_menu.png) repeat-y right 0;}



#topnav ul li a { text-transform:uppercase; display:block; height:14px; margin:0; padding:2px 0;  text-decoration:none; font-size:14px; color:#fff; font-weight:normal; }



#topnav ul li.active a {font-weight:bold; color:#fff; border-bottom:1px solid #fff;}

#topnav ul li a:hover {   border-bottom:1px solid #fff; font-weight:normal; }



#topnav ul li.first {padding:15px 20px 13px; }

#topnav ul li:hover, #topnav ul li.first:hover, #topnav ul li.active  {padding:8px 20px;}





/* tab menu */

.tab_menu { position: relative;    z-index: 0; }

.tab_menu ul { position:relative;}

.tab_menu ul li { margin:0 0 0 14px;}

.tab_menu ul li a { display:block;width:60px; height:176px; color: transparent;}

.tab_menu ul li.pink { background:url(/images/layout/tab_pink.png) no-repeat 0 0; width:60px; height:176px; top:120px; left:-60px; position:absolute; z-index:1; }

.tab_menu ul li.green { background:url(/images/layout/tab_green.png) no-repeat 0 0; width:60px; height:176px; top:278px; left:-60px; position:absolute; z-index:1; }



.tab_menu ul li:hover.pink.active, .tab_menu ul li.green.active { z-index:2;}

.tab_menu ul li:hover.pink, .tab_menu ul li:hover.green {z-index:4;}



.tab_menu ul li.pink.active, .tab_menu ul li:hover.pink, .tab_menu ul li:hover.green, .tab_menu ul li.green.active { left:-70px;}
.tab_menu ul li.pink.active,.tab_menu ul li.green.active { z-index:3; }


/* search */



.search {margin: 0; padding:11px 24px 0 0; float:right; width:231px; float:right;}



#search span { background: url(/images/layout/search_input.png) no-repeat scroll left center transparent; display: block; float: left; height: 31px; margin: 0; padding: 0 2px; width: 231px;}



#search input#s { background: none repeat scroll 0 0 transparent; border: medium none; color: #929191; float: left; font: 14px/16px Arial, Helvetica, sans-serif; margin: 0; padding: 7px 0 6px 6px; text-transform: none; width: 190px; }



#search .btn { border: 0 none; float: right;  margin: 0; padding: 0; width: auto;}





/* header end */



/* content */


.main { padding:35px 0 0; width:1031px; position:relative; }



.content_bg_top { margin:0 auto;  padding:0; width:1031px; background:url(/images/layout/content_bg_top.png) no-repeat 0 0; position:relative;  z-index:4;}

.content_bg_bottom { width:1031px; margin:0 auto; padding:21px 0; background: url(/images/layout/content_bg_bottom.png) no-repeat 0 bottom;}

.content_bg_center { background:url(/images/layout/content_bg_center.png) repeat-y 0 0; padding: 8px 3px 8px 4px;}

.content h2 { font-size:18px;  padding: 0 0 10px;}

.content_left { width:269px; float:left; margin:0; padding:0; }

.content_right { width:730px; padding:0; float:right;}



.content_center .post_text p { margin:0;}





.news_last {}

.news_last h2, .catalogue h2 { background: url(/images/layout/bg_title_small_yellow.png) no-repeat 0 0; height:42px; color:#fff; font-weight:normal; font-size:20px;  padding: 12px 20px 0; margin-bottom:12px;}

.news_last .post_new {  padding: 0 16px 15px 20px; }

.news_last .post_new p.date { margin:0; padding:0; font-size:12px;}

.news_last .post_new p.date a { color:#bc3737;}

.news_last .post_new p.text { padding: 0 15px 0 0; margin:0;}

.news_last .post_new p.text a {  color:#6b6a6a; font-weight:bold; }

.news_last .post_new p.text a:hover { text-decoration:underline;}

.btn_link a { color:#bc3737;}
.main a:hover { text-decoration: underline;}


/*.catalogue menu*/

.catalogue ul.catalogue_ul { margin:0 0 30px;}

.catalogue ul li { padding:4px 0 0; margin:0 0 0 20px; background:url(/images/layout/line_dashed_cat.png) repeat-x 0 0;}

.catalogue ul li:first-child { background:none;}

.catalogue ul li a { padding:3px 16px 5px 0; display:block; color:#6b6a6a; text-transform:uppercase; font-size:12px;}

.catalogue ul li a:hover, .catalogue ul li.active a  { background: url(/images/layout/catalogue_menu_active.png) no-repeat 0 0; color:#fff; padding-left: 12px; text-decoration:none;}



/* content text */

.content_text h1, .content_text h2  { background: url(/images/layout/bg_title_big_blue.png) no-repeat 0 0; height:42px; color:#fff; font-weight:normal; font-size:20px;  padding: 12px 20px 0; text-transform:uppercase;}

.content_text .post_text {  padding: 0 20px 20px; }

.new_photo a.img_primary, .post_text a.img_primary   { margin-right:10px;margin-bottom: 10px;}
.new_photo a.img_primary, .post_text a.img_primary span.preview  { margin-right:10px; position:relative;}


a.price_name strong { font-weight:bold;}
a.price_download_link strong { font-weight:normal; color:#BC3737;}

.box_text { padding-right:20px; padding-left:20px;}
/* sale_post */

.sale_post h2 { background:url(/images/layout/bg_title_big_red.png) no-repeat 0 0; height:42px; color:#fff; font-weight:normal; font-size:20px;  padding: 12px 20px 0; margin:0 0 12px;}

.sale_post .product {  padding: 0 10px 15px; position: relative;}

.sale_post .block_product {margin-left:17px; float:left; position: relative; width: 220px; height: 240px; }

.sale_post .block_product a.img_corned { position: relative; }


.sale_post .product img {  }

.sale_post .product p.link_directory { color:#ce9d0b; padding:0;}

.sale_post .product p.name_product { display: block; position: absolute; top: 175px; }
.sale_post .product p.name_product a { text-transform:uppercase; color:#927c77; }

.sale_post .product p.name_product a:hover { text-decoration:underline;}

.sale_post .product p.name_product { margin:10px; text-align:center; width:181px;}


/* content end */



/* footer */



.main_footer {}



.footer_resize { margin:0 auto; padding:18px 0 0; font-size:12x; font-weight:normal; height:70px; width:1031px;}



#footer { text-align:center; text-decoration:none; padding:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; }



#footer a:hover { text-decoration:none;  }



#footer .text1 { float:left;  color:#fff; padding:3px 0 3px 20px;  }



#footer .text1 a { color:#fff; text-decoration:none; text-transform:uppercase; }

#footer  .text2 a {color:#fff; text-decoration:none; text-transform:none;}

#footer .text1 a:hover, #footer .text2 a:hover {text-decoration:underline;}

#footer .text2 { float:right; padding:3px 22px 3px 0; color:#fff; text-transform:uppercase;}

#footer .text1 a.sitemap { background:url(/images/layout/icon_sitemap.png) no-repeat 0 0; padding:0 0 0 18px; text-transform:none; cursor:pointer; }

#footer p { padding:0 0 3px;}



.bg_footer {  }



#footer #footernav { float:left;}

#footer #footernav ul li {float:left; margin-right:10px; background:url(/images/layout/squer_menu_footer.gif) no-repeat 0 center; padding:0 0 0 12px;}

#footer #footernav ul li:first-child { background:none; padding:0;}

#footer #footernav ul li a { color:#fff; padding:0;}

#footer #footernav ul li.active a { color:#fff;  padding:0; font-weight:bold;}

#footer #footernav ul li a:hover { color:#fff;  padding:0; text-decoration:underline;}



.text_copyrights { float:left; padding:8px 0 0;}



/* footer end */











/* form feedback */



.contact-box { padding-left:25px;}



.contact-box form input { color:#6B6A6A; background: #fff; border: 1px solid #ccc; height: 15px;  margin: 5px 0;  padding: 5px 2px; width: 420px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}



.contact-box form textarea {color:#6B6A6A; background:#fff; border: 1px solid #ccc; height: 150px;  margin: 5px 0;  padding: 5px 2px; width: 420px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }



.contact-box form  #captcha-element img { float:left;}



.contact-box form  input#captcha-input { width:70px; float:left; margin:5px 0 0 10px;}



#submit-element { clear:left; margin: 30px 0;}



.contact-box form  input#submit { width:auto; padding:0 10px ; height: 30px; background: none repeat scroll 0 0 #55b1ed; color:#Fff; cursor:pointer; border:none; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-transform:uppercase;  }



.contact-box form label {color: #6B6A6A;}



.errors li {color:red; list-style: none; font-size: 10px;line-height: 10px;}



/* form feedback end */



a.corned_photo { 



    display: block;



    left: 15px;



position: relative;	



    top: 1px;}



a.img_primary {



 

    display: block;



    float: left;





    padding: 1px 5px 0 5px;
	margin-right:10px;

}



.thumbnail

            {

                margin: 0 auto;                

                width: 201px;

                height: 181px;

                padding: 0px;

                text-align: left;                

				background-repeat: no-repeat;	

				background-color: #fff;

border: medium none;
    display: inline-block;

            }



            .preview

            {

                margin: 0 auto;               

                width: 201px;

                height: 181px;

                padding: 0px;

                text-align: left;               

                background-repeat: no-repeat;

                background-color: #fff;

            border: medium none;
    display: inline-block;

            }

            
            .preview.big {
                width: 300px;
            }
			

            

            /* site_map */







ul.site_map, ul.site_map ul {

    list-style-type: none;

    background: url(/images/layout/tree/vline.png) repeat-y;

    margin: 0;

    padding: 0;

}







ul.site_map ul {  

    margin-left: 10px;

}



ul.site_map li {

    margin: 0;

    padding: 0 12px;

    background: url(/images/layout/tree/node.png) no-repeat;   

}





ul.site_map li a { color:#5C6467; text-decoration:none;}

ul.site_map li a:hover { text-decoration: underline;}

ul.site_map li a:hover { text-decoration:underline;}

ul.site_map li.active { font-weight: bold;}

ul.site_map li:last-child {	  

    background: url(/images/layout/tree/lastnode.png) no-repeat scroll  0 0 #fff;



}



p.pagination { padding:0 20px;}
